Subject: Ticket Assigned - Re: Your products are on the way (Order number 4704608795)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Dec 2022 11:19:28 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way  (Order number 4704608795) Dear Sir/Ma'am,
I will be waiting for the delivery today until 3pm.
Our office closes at 4pm but I will be at the Lusail Stadium after 3pm.
If the delivery will not reach me before 3pm,  please deliver it tomorrow 7th dec  instead.
I am at the office the whole day tomorrow from 7am to 4pm.
Thank you 
Best regards,
Celeste U. Abling
Mob. +974 3385 9218

 

    On Tuesday, December 6, 2022 at 11:20:51 AM GMT+3, Centrepoint <[email-masked]> wrote:  

|  
|  
|  
|  Order number 4704608795 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Celeste Urgasan Abling, your order number is 4704608795  |
|  |
|  The tracking number is FC1206220006211.  |
|  |
|  
|  
 Order shipping to 
Celeste Urgasan Abling
 Bldg 57, Bahzad Bldg Office No 101, First Floor
 342
 Sweety Corner Shop on the Ground Floor
 Doha, Qatar 
 Mobile: +974 33859218 
  |  
 Payment Method: 
Cash on Delivery
 
  |

  |
|  |
|  
 Order Details Consignment Number: 88881001116020221206 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    LIFESTYLE   
  Burberry Weekend Eau de Parfum Spray for Women - 100 ml  
  |   1   |

  |
|  |
|  
|  
|      |

  |    LIFESTYLE   
  D'Elites Japanese Cherry Blossom Body Splash - 236 ml  
  |   1   |

  |
|  |
|  
|  
|      |

  |    LIFESTYLE   
  Elizabeth Arden Green Tea Eau De Toilette Spray - 100 ml  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5419971